﻿.form-group.error .form-control {
    border-color: #dc2626 !important;
    background: #fef2f2 !important;
}

.error-message {
    color: red !important;
    font-size: 12px !important;
    display: none !important;
    margin-top: .2rem;
}

    .error-message.show {
        display: block !important;
    }